org.apache.ignite.mxbean

## Interface IgniteMBeanAware

All Known Implementing Classes:
  FifoEvictionPolicy, LruEvictionPolicy, SortedEvictionPolicy

    public interface IgniteMBeanAware

MBean-aware interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `getMBean()`

### Method Detail

#### getMBean

    Object getMBean()

Returns:
  MBean for this object.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.1
Release Date | : December 20 2021